html{-webkit-text-size-adjust:none;  }
a{outline:none; text-decoration:none;} a:hover{ text-decoration:none;}
html{zoom:1;}html *{outline:0;zoom:1;} html button::-moz-focus-inner{border-color:transparent!important;} 
body{font-size:12px; background-color:#fff;} body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;} table{/*border-collapse:collapse;border-spacing:0;*/} fieldset,a img{border:0;} address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;} li{list-style:none;} caption,th{text-align:left;} h1,h2,h3,h4,h5,h6{font-size:100%;} q:before,q:after{content:'';}
input[type="submit"], input[type="reset"], input[type="button"],input[type="text"],input[type="password"],textarea, button { -webkit-appearance: none !important;} em,i{ font-style:normal;}
select{-webkit-appearance:none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);   }
img{ display:block;}
html {
	font-size:62.5%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
@media only screen and (min-width:321px) { /*iphone5*/
html {
font-size:62.5%!important
}
}
@media only screen and (min-width:361px) {
html {
font-size:70.31%!important
}
}
@media only screen and (min-width:376px) {
html {
font-size:73.24%!important
}

}
@media only screen and (min-width:481px) {
html {
font-size:84%!important
}
}
@media only screen and (min-width:561px) {
html {
font-size:90%!important
}
}
@media only screen and (min-width:641px) {
html {
font-size:100%!important
}
}
.hslclear{ clear:both; display:block;}
.hslh1{ display:block; height:1rem;}
body {
    font-family: "Microsoft YaHei",sans-serif;
    margin: 0 auto;
    max-width: 640px;
    min-width: 320px;
    padding: 0;
    width: 100%;
	overflow-x:hidden;
}


.hslbanner{ position:relative;}
.hslbanner a{ display:block;}
.hslbanner a img{ width:100%;}
.hslbanner video{ width:100%; display:block; max-width:640px;}

.hsltit{text-align:center; font-size:1.1rem; color:#666; margin-bottom:1rem; text-transform:uppercase;}
.hsltit b{ display:block;color:#333; font-size:2rem;}


.hslbox1{margin:1.5rem .5rem;}
.hslbox1_1{ width:33.333333333333333333%; float:left; margin-bottom:1rem;}
.hslbox1_1 a{ display:block; margin:0 .5rem; text-align:center;}
.hslbox1_1 b{ display:block; color:#000; font-size:1.3rem; line-height:2rem; padding-top:.5rem;}
.hslbox1_1 p{ display:block; color:#666; font-size:1.2rem;}

.hslbox1_2{ margin-top:1rem; padding:0 .5rem;}
.hslbox1_2 .hslinput{ display:block; background-color:#ececec; height:4rem; color:#666; font-size:1.3rem; width:100%; border:none; border-radius:.5rem; text-indent:1rem;}
.hslbox1_2 .hslztbd1{ display:block; background-color:#f37b1d; height:4rem; color:#fff; font-size:1.5rem; width:100%; border:none; border-radius:.5rem; margin-top:1rem;}


.hslbtn{ margin:1.5rem .5rem; text-align:center;}
.hslbtn a{ display:block; width:50%; float:left;}
.hslbtn a span{ display:block;height:3.2rem; line-height:3.2rem; font-size:1.5rem; margin:0 4%; text-align:center; color:#fff; background-color:#fff; border-radius:.5rem; background-color:#f37b1d;}
.hslbtn .hslbtn_2 span{
	background-color:#5eb95e;
}


.hslbox2{ padding:1.5rem 0.5rem; background-color:#f3f3f3;}
.menu {
  width: 100%;
  background-color: #f0f0f0;
  margin-bottom: 2rem;
}
.menubox {
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.menubox .menubox1 {
    width: 31.4%;
    background-color: white;
    border-radius: 0.5rem;
    margin: 0.3rem;
}
.menubox p {
  font-size: 1rem;
  color: #646464;
  padding: 0 0.3rem 0.5rem 0.3rem;
}
.menubox .cainame {
  width: 100%;
  text-align: center;
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 2rem;
}
.menubox1 img {
    width: 100%;
}


.hslbox5{ padding:2rem 1rem; position:relative; background-color:#fff;}
.hslbox5_1 span{ display:block;}
.hslbox5_1_img{ width:43%; float:left; height:24rem;}
.hslbox5_1_2{ width:57%; float:right;}
.hslbox5_1_img span{ display:block; position:relative; height:100%; overflow:hidden;}
.hslbox5_1_img span::before{ content:""; display:block; position:absolute; width:100%; height:8rem; background-color:#ff7c2a; bottom:0; z-index:1;}
.hslbox5_1_img img{ position:absolute; bottom:0; z-index:2; width:80%; left:10%;}
.hslbox5_1_2 span{ padding:1rem; background-color:#f3f3f3; height:19rem;}
.hslbox5_1_2 b{ display:block; color:#ff7c2a; font-size:1.3rem; padding-bottom:.2rem;}
.hslbox5_1_2 p{ font-size:1rem; color:#666; padding-bottom:.5rem; line-height:1.5rem;}
.hslbox5_big{ position:relative; overflow:hidden; margin-top:1rem;}
.hslbox5_0{ position:absolute; bottom:2rem; overflow:hidden; width:53%; right:3%;}
.hslbox5_s{ margin:0 8px; overflow:hidden;}
.hslbox5_2{ padding-top:90%; overflow:hidden; position:relative; background-color:#f1f1f1; border:2px solid #fff;}
.hslbox5_2 img{ position:absolute; bottom:-1rem; width:80%; left:10%;}
.hslbox5_s .swiper-slide-thumb-active .hslbox5_2{border:2px solid #ff7c2a;}

.hslbox5_4{background-color:#f5eeeb; padding:1rem .5rem 2rem .5rem;}
.hslbox5_5{ width:33.3333333333333333333333%; float:left; margin-bottom:1rem;}
.hslbox5_5 a{ display:block; margin:0 .5rem;}

.hslbox3{ padding:2rem 1rem; background-color:#f3f3f3; margin-top:2rem;}
.hslbox3_1 span,.hslbox3_1 a{ display:block;}
.hslbox3_1{ padding-bottom:1rem; margin-bottom:1rem; border-bottom:1px dashed #ccc;}
.hslbox3_2{ width:26%; float:left;}
.hslbox3_3{ padding-left:28%;}
.hslbox3_3 b{ display:block; color:#000; font-size:1.2rem;}
.hslbox3_3 p{ display:block; color:#666; font-size:1rem; line-height:1.5rem; height:4.5rem; overflow:hidden;}
.hslbox3_1_r .hslbox3_2{ float:right;}
.hslbox3_1_r .hslbox3_3{ float:left; width:72%; padding-left:0;}

.hslbox4{ margin:2rem 1rem;}
.hslbox4 a{ display:block; margin-bottom:2rem;}

/*底部样式优化开始*/
.hslztdb1 a,.hslztdb2_1_1 i{background-color:#f37b1d;}
.hslztdb1 a i,.hslztdb2_1_1 p{color: #f37b1d;}
.hsldbdh .hslztdaohang1 span{background-color: #f37b1d;}
.hsldbbd1_1 span{border: 1px solid #f37b1d;color: #f37b1d;}
.hsldbbd2_2 i{color: #f37b1d;}
.hsldbbd2_3 input{background-color: #f37b1d;border: 1px solid #f37b1d;}
.hsltitinc h2 b{display:none;}

/*涉及到需要隐藏专业推荐模块的请加上这段即可，否则取消掉*/
/*.hslztdb_t,.hslztdb1{display:none;}*/
/*.hslztdb2 .hslztdb_t{display:block;}*/

/*底部样式优化结束*/